/* Global Styles */



body {

	margin:0px;

	}



td {

	font:11px Arial, Helvetica, sans-serif;

	color:#000000;

	}

	

a {

	color: #FF6600;

	font-weight:bold;

	text-decoration:none;

	}

	

a:hover {

	color: #FFBA00;

	}



div {

	font-family: Tahoma, Helvetica;

}



.clsCMOn, .clsCMOver {

	font-size: 12px;

        padding: 2px 4px;

	color: black;

}

	

/* ID Styles */



#navigation a {

	font:10px Arial, Helvetica, sans-serif;

	color: #26354A;

	text-decoration: none;

	letter-spacing:.1em;

	line-height:16px;

	display:block;

	padding: 0px 10px;

	border-right:1px solid #FF6600;

	}

	

#navigation a:hover {

	color:#ffffff;

	background: #FF6600;

	}



#background td {

	background:url("mm_bg_header.gif");

	}

	

#padding {

	padding:14px;

	}

	

/* Calendar Styles */



#calendar td {

	border: 1px solid #26354A; 

	}

	

#noborder td {

	border: 0px;

	}



#calheader td {

	font-weight:bold;

	color: #ffffff;

	}

	

/* Class Styles */



.logo {

	font:24px Times New Roman, Times, serif;

	color: #FFBA00;

	letter-spacing:.3em;

	line-height:26px;

	}

	

.tagline {

	font: 11px Arial, Helvetica, sans-serif;

	color: #D3DCE6;

	line-height:16px;

	}

	

.bodyText {

	font:11px Arial, Helvetica, sans-serif;

	line-height:22px;

	color:#26354A;

	letter-spacing:.1em;

	}



.detailText {

	font:11px Arial, Helvetica, sans-serif;

	line-height:16px;

	color:#26354A;

	letter-spacing:.1em;

	}

	

.pageName {

	font:24px Arial, Helvetica, sans-serif;

	color: #FF6600;

	letter-spacing:.2em;

	line-height:32px;

	}

	

.subHeader {

	font:bold 12px Arial, Helvetica, sans-serif;

	color: #2D374D;

	font-weight:bold;

	line-height:20px;

	letter-spacing:.1em;

	}

	

.navText {

	font:10px Arial, Helvetica, sans-serif;

	color: #26354A;

	letter-spacing:.1em;

	line-height:16px;

	}



.calendarText {

	font:11px Arial, Helvetica, sans-serif;

	color: #26354A;

	letter-spacing:.1em;

	}

	

	

.sidebarText {

	color: #FF6600;

	letter-spacing:.1em;

	line-height:18px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	}

	

  #myImg {
        border-radius: 5px;
        cursor: pointer;
        transition: 0.3s;
      }
      
      #myImg:hover {
        opacity: 0.7;
      }
      
      .modal {
        display: none;
        /* Hidden by default */
        position: fixed;
        /* Stay in place */
        z-index: 1;
        /* Sit on top */
        padding-top: 100px;
        /* Location of the box */
        left: 0;
        top: 0;
        width: 100%;
        /* Full width */
        height: 100%;
        /* Full height */
        overflow: auto;
        /* Enable scroll if needed */
        background-color: rgb(0, 0, 0);
        /* Fallback color */
        background-color: rgba(0, 0, 0, 0.9);
        /* Black w/ opacity */
      }
      
      .modal-content {
        margin: auto;
        display: block;
        width: 80%;
        max-width: 700px;
      }
      
      #caption {
        margin: auto;
        display: block;
        width: 80%;
        max-width: 700px;
        text-align: center;
        color: #ccc;
        padding: 10px 0;
        height: 150px;
      }
      
      .modal-content,
      #caption {
        animation-name: zoom;
        animation-duration: 0.6s;
      }
      
      @keyframes zoom {
        from {
          transform: scale(0)
        }
        to {
          transform: scale(1)
        }
      }
      
      .close {
        position: absolute;
        top: 15px;
        right: 35px;
        color: #f1f1f1;
        font-size: 40px;
        font-weight: bold;
        transition: 0.3s;
      }
      
      .close:hover,
      .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
      }
      
      @media only screen and (max-width: 700px) {
        .modal-content {
          width: 100%;
        }
      }
